
Grupo 1 B 2022 - Feature #1754

Feature # 1752 (Resolved): Armado del Robot

Planeación del Diseño

09/02/2022 08:30 PM - Sebastian Cayupi

Status: Resolved Start date: 09/01/2022

Priority: Normal Due date: 09/01/2022

Assignee:  % Done: 100%

Category:  Estimated time: 3.00 hours

Target version:  Spent time: 0.00 hour

Description

Se realiza una lluvia de ideas para pensar y definir un diseño de armado del robot

Subtasks:

Feature # 1758: Asignación del nombre: "Scorpion Machine" Resolved

History

#1 - 09/02/2022 08:33 PM - Sebastian Cayupi

- Due date changed from 08/23/2022 to 08/25/2022

- Start date changed from 08/23/2022 to 08/25/2022

- Estimated time changed from 1.50 to 3.00

#2 - 11/03/2022 12:48 AM - Sebastian Cayupi

- Status changed from New to Resolved
